为了账号安全,请及时绑定邮箱和手机立即绑定

ruby on rails 安装问题 devkit始终无法识别rubygems?

/ 猿问

ruby on rails 安装问题 devkit始终无法识别rubygems?

开满天机 2018-09-04 06:02:56

根据教程一步一步安装,甚至手动安装了rubygems但是ruby dk.rb install 这一步中始终找不到rubygems请问要怎么办?
提示:
[INFO] Skipping existing gem override for 'd:/Ruby200-x64'
[WARN] Skipping existing DevKit helper library for 'd:/Ruby200-x64'
[ERROR] Unable to find RubyGems in site_ruby or core Ruby. Please
install RubyGems and rerun 'ruby dk.rb install'.
但是输入gem -v,又能得到版本号

D:\devkit1>gem -v
2.1.7
请问是什么地方出了问题?

查看完整描述

1 回答

?
哈士奇WWW

请检查一下你devkit下的config.yml文件中,最下面的ruby路径是不是和你的路径一致,如果不是的就修改后在试试看~希望可以帮到你。

查看完整回答
反对 回复 2018-09-18
  • 1 回答
  • 0 关注
  • 352 浏览
我要回答

相关问题推荐

添加回答

回复

举报

0/150
提交
取消
意见反馈 帮助中心 APP下载
官方微信